Api4 can not access



  • 1. Windy api4 can't be accessed in China, windy API 2.3 can.Is there any solution to this problem?
    
    2, we used api2.3 very well before we wanted to ask whether we could continue to use api4.

Log in to reply
 

Windyty, S.E. - all rights reserved. Powered by excellent NodeBB
NodeBB & contributors, OSM & contributors, HERE maps

Looks like your connection to Windy Community was lost, please wait while we try to reconnect.